A:link {text-decoration: none; color=#808080}
A:visited {text-decoration: none; color:#C9CACE}
A:active {text-decoration: underline; color:#808080}
A:hover {text-decoration: underline; color:##C9CACE}
BODY{ scrollbar-DarkShadow-Color:#ffffff;
scrollbar-Track-Color:#000000;
scrollbar-Face-Color:#000000;
scrollbar-Shadow-Color:#000000;
scrollbar-Highlight-Color:#000000;
scrollbar-3dLight-Color:#808080;
scrollbar-Arrow-Color:#808080}

p,h1,h2,h3,h4,ul,ol,li,td,th,address,blockquote,nobr,b,i
     { font-family: Arial; font-style : italic; color : #C0C0C0; }

body { background-color : #000000 }

#normal {
font-family: Arial;
font-style : italic; 
color : #C0C0C0; 
text-align : center;
font-size : 11pt;
} 
#klein {
font-family: Arial;
font-style : italic; 
color : #C0C0C0; 
text-align : center;
font-size : 14pt;
} 
#text {
font-family: Arial;
font-style : bold ;
text-decoration : underline;
color : #C00000; 
text-align : center; 
} 
#fuss {
font-family : Arial; 
color : #ffffff; 
text-align : right; 
font-size : 8pt;
} 
#fuss1 {
font-family : Arial; 
color : #ffffff; 
text-align : center; 
font-size : 9pt;
} 
#titel {
font-family : Arial; 
color : #C00000; 
text-align : center; 
font-size : 14pt;
} 

a:link { color : #808080; text-decoration : underline }
a:visited { color : #C9CACE; text-decoration : underline }
a:active { color : #808080; font-style : italic }
